<?php
namespace app\user\model;

use think\Model;

/**
 * 用户管理
 */
class Order extends Model
{
    public function getOrder($condition)
    {
        $result = $this
            ->alias('a')
            ->join('product b', 'a.product_id = b.product_id')
            ->where($condition)
            ->paginate(10);

        return $result;
    }

}
